/* Florent Mothe Fans */
/* Ne pas copier, ni modifier ! */

/* GENERAL */

body{
font-family:Arial;
font-size:11px;
color:#FFFFFF;
text-align:justify;
margin:auto;}

#contenu{display:block;
font-size: 11px;
font-size: 8pt;
text-align:justify;
padding:3px 3px 3px 3px;}

/* CARACTERES SPECIAUX */

b, strong{color:#FFFFFF;
font-weight:bold;
background-color:#9458AE;
-moz-border-radius:5px}

i{color:#241D18;}

u{
color:#FFFFFF;
text-decoration:none;
border-bottom: 1px dashed;}

/* TITRES */

h1{font-family:Georgia;
font-size:20px;
color:#D670DF;
text-align:center;
text-shadow: 2px 3px 2px #A94AB3;
letter-spacing:-1px;
padding: 5px 5px 5px 5px;}

/* LIENS SIMPLES */

a{color:#d670df;
font-size:11px;
font-family:Georgia;
text-decoration:none;
}

a:hover{color:#CE71D6;
cursor:hand;
text-decoration:underline;
-moz-border-radius:5px}

/* MENU PRINCIPAL */

a.mainmenu:active, a.mainmenu:visited, a.mainmenu:link {
text-align: center; 
color:#46196D; 
font-weight:normal;
font-size: 11px;
padding: 5px;
padding-left:10px; 
display:block; 
margin:2px; 
background-color:#813BA0;
border: solid 1px #813BA0;
-moz-border-radius:5px;}

a.mainmenu:hover {
text-align: center; 
color:#D670DF;
font-weight:normal;
font-size: 11px;
padding: 5px;
padding-left:10px; 
display:block; 
margin:2px;
text-decoration:none;
background-color:#813BA0;
border: solid 1px #D670DF;}

/* SOUS MENU */

a.menu:active, a.menu:visited, a.menu:link {
text-align: left; 
color:#A943BA; 
font-weight:normal;
font-size: 11px;
padding: 5px;
padding-left:10px; 
display:block; 
margin:5px; 
background-color:#692688;
border-left:10px solid #A943BA;-moz-border-radius:5px;
}

a.menu:hover {
text-align: left; 
color:#692688;
font-weight:normal;
font-size: 11px;
padding: 5px;
padding-left:10px; 
display:block; 
margin:5px;
text-decoration:none;
background-color:#813BA0;
border-left:10px solid #692688; }

/* BLOC CITATIONS */

blockquote{font-family:Trebuchet MS;
font-size:12px;
background-color:#813BA0;
text-align:justify;
border: 2px solid #692688;
padding: 5px 5px 5px 5px;
-moz-border-radius: 5px;}

/* IMAGES */

a img{
	border-right: 2px solid #5E227B;
	border-bottom: 2px solid #5E227B;
	border-top: 0px solid #5E227B;
	border-left: 0px solid #5E227B;
	background-color: #AA43BD;
	padding: 3px;
	-moz-border-radius: 5px;
	opacity:0.8;}
	
a:hover img {
	border-right: 2px solid #5E227B;
	border-bottom: 2px solid #5E227B;
	border-top: 0px solid #5E227B;
	border-left: 0px solid #5E227B;
	background-color: #D670DF;
	padding: 3px;
	-moz-border-radius: 5px;
	opacity:1;}
	
/* CADRES COLONNES */

.cadre{color: #FFFFFF;
	padding: 8px;
	text-align: justify;
	font-weight: normal;
	font-family: Arial;
	background-image: url(images/corps.png);
	font-size: 11px;
	line-height: 15px;}
	
.padding{
	padding-left: 5px;
	padding-right: 7px;
}

.padding2{
	padding-left: 10px;
	padding-right: 10px;
}

/* CUTENEWS */
	
#infos{font-family:Georgia;
	color: #B5B6B8;
	text-align:center;
	font-weight: normal;
	font-size: 10px;
	line-height: 5px;}